/* Accessibilità */
.floatable-wrapper.iub-floatable-wrapper-aw-2025:not(.iub-floatable-wrapper-2025)[data-tp-float=bottom-left] {
    left: 0px !important;
    display: none !important;
}

/* Created by iubenda */
#iubenda-cs-banner.iubenda-cs-default-floating.iubenda-cs-bottom .iubenda-cs-brand-badge-outer, #iubenda-cs-banner.iubenda-cs-default.iubenda-cs-bottom .iubenda-cs-brand-badge-outer {
    display: none !important;
}

/* Banner */
#iubenda-cs-banner .iubenda-banner-content,
#iubenda-cs-banner .iubenda-cs-opt-group {
    padding: 10px 16px !important;
    margin: 0 !important;
}
#iubenda-cs-banner .iubenda-granular-controls-container {
    --iub-granular-background: rgba(0, 0, 0, .02);
    --iub-granular-border: rgba(0, 0, 0, 0.08);
    --iub-granular-toggle-background: rgba(0, 0, 0, 0.2);
    display: flex;
    flex-wrap: nowrap;
    flex-shrink: 0;
    padding: 0 16px !important;
    margin: 0 !important;
    gap: 5px;
    justify-content: space-between;
    border: none !important;
}
#iubenda-cs-banner .iubenda-granular-controls-container .granular-control-checkbox:first-child:nth-last-child(odd), #iubenda-cs-banner .iubenda-granular-controls-container .granular-control-checkbox:first-child:nth-last-child(odd)~.granular-control-checkbox {
    border: none !important;
    padding: 0px !important;
    flex-basis: auto !important;
}
#iubenda-cs-banner .iubenda-granular-controls-container .granular-control-checkbox {
    background: none !important;
}
#iubenda-cs-banner #iubenda-cs-paragraph.iubenda-cs-small-margin-top {
    margin-top: 0px !important;
}
#iubenda-cs-banner .iubenda-cs-opt-group button {
    margin: 0 !important;
}
#iubenda-cs-banner .iubenda-cs-opt-group button:not(:first-child) {
    margin-left: 5px !important;
}
#iubenda-cs-banner .iubenda-cs-opt-group > div,
#iubenda-cs-banner .iubenda-cs-opt-group {
    gap: 5px;
}